Subject: [Ice] Plan for ICE WG in IETF 101

From: Peter Thatcher <[email-masked]>
Date: Wed, 28 Feb 2018 15:56:26 +0000

You may have seen the IETF 101 agenda.  We have a meeting scheduled for
Tuesday.  But if there are no issues come up (especially from the ICEBis
review) that require face-to-face time, we will cancel the meeting.